h1 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 30pt;
    color : rgb(205, 236, 255); }
  h2 {font-family: 'Courier New', Courier, monospace;
    font-size: 22pt;
    color:  rgb(205, 236, 255);}
  p {font-family: 'Courier New', Courier, monospace;
    color: rgb(205, 236, 255); 
  font-size : 11pt; }
  h3 {font-family: 'Courier New', Courier, monospace ;
    color: rgb(205, 236, 255);
    font-size : 8pt;}

 